---
title: "ChannelChip"
generated: true
---
<GenerationInfo sourceFile="packages/dashboard/src/lib/components/shared/channel-chip.tsx" sourceLine="18" packageName="@vendure/dashboard" since="3.5.2" />

A component for displaying a channel as a chip.

```ts title="Signature"
function ChannelChip(props: Readonly<ChannelChipProps>): void
```
Parameters

### props

<MemberInfo kind="parameter" type={`Readonly<ChannelChipProps>`} />

